[MODEL_0]
FILE=acdfr_road_atlanta_2021.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=cars.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=road_atlanta_acobjects.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=road_atlanta_trees.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=road_atlanta_crowds.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=road_atlanta_audio.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=road_atlanta_mesh.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=road_atlanta_groove.kn5
POSITION=0,0,0
ROTATION=0,0,0


